﻿/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 22, 2017, 10:38:11 AM
    Author     : tpcypaudyal
*/
html {
    height: 100%;
}

#wrap {
    min-height: 100%;
    height: auto;
    /* Negative indent footer by its height */
    margin: 0 auto -60px;
    /* Pad bottom by footer height */
    padding: 0 0 60px;
}
#wrap>nav{
    background-color:#0099FF;
}

@media (min-width: 1200px) {
    .container-fluid {
        margin: auto;
        width: 1024px;
    }
}

.login-header {
    font-size: 24px;
    text-align: center !important;
    background-color: #0275d8;
    height: 50px;
    color: white;
    font: 30px Corbel;
    font-weight: bold;
    margin-bottom: -15px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    width: 100%;
}

.news-header {
    font-size: 18px;
    text-align: center !important;
    background-color: #FFC22D;
    color: #ffffff;
    font-weight: bold;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    width: 100%;
    padding: 10px;
}

.news-body {
    background-color: #FFDA84;
    padding: 10px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    min-height: 570px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.news-sub-header {
    font-weight: bold;
}

.img-dashboard {
    margin-bottom: 10px;
}

.unique-color-dark {
    background-color: #0099FF !important;
}

footer {
    color: #fff !important;
}

footer.page-footer .footer-copyright {
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    color: rgba(255,255,255,.6);
    background-color: rgba(0,0,0,.2);
    text-align: center;
    font-size: 12px;
}

footer.page-footer a {
    color: #fff;
}

.title {
    text-transform: uppercase;
}

.title {
    margin-bottom: 1rem;
    font-weight: bold;
}

.deep-purple.accent-2 {
    background-color: #7c4dff !important;
}

.ml-auto, .mx-auto {
    margin-left: auto !important;
}

.mr-auto, .mx-auto {
    margin-right: auto !important;
}

.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}

.panel-heading .panel-title {
    background-color: #0099FF !important;
    font-weight: bold;
    font-size: 18px;
}

.panel-primary > .panel-heading {
    background-color: #0099FF !important;
}

li > a {
    color: black;
    text-decoration: underline;
}

.navbar-brand {
    color: #FFFFFF !important;
}

.navbar-inverse {
    background-color: #0099FF;
    border-color: #005A97;
}

.input-name {
    width: 80%;
    float: left;
}

.input-email-text {
    width: 20%;
    float: right;
    margin-left: -15px;
    padding-top: 5px;
}

.teacherdashboard-footer-list ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.teacherdashboard-footer-list li {
    display: inline;
    color: white;
    text-align: center;
    padding: 15px 25px 25px 15px;
    text-decoration: none;
    float: left;
}

.teacherdashboard-footer-list li a {
    text-decoration: none;
}

.teacherdashboard-footer-copyright {
    padding-top: 15px;
}

.outer {
    display: table;
    position: absolute;
    height: 85%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto;
}

footer {
    height: 60px;
}
.confidential {
    font-size: 14px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: justify;
    padding-bottom:20px;
}
.loginMssg{
    padding-top:5px;
}

/*resizing fix*/
.middle {
    padding: 8px 0px 10px 0px;
}

.col-sm-5 {
    overflow-y: auto;
    height: 800px !important;
}

.container {
    width: 100%;
    margin-left: 0px !important;
}

.teacherdashboard-footer-copyright {
    padding-left: 15px;
}
/* Custom Text Color for Dropdown Items on Hover */
.navbar-brand, .navbar-brand:hover, .nav-link, .nav-link:hover, .nav-link.dropdown-toggle:focus {
    color: #fff;
    text-decoration: none;
}

    .nav-link, .nav-link:hover {
        color: #ffc22d !important;
    }

.navbar-nav .nav-link.active {
    color: #ffc22d !important;
}

.navbar-brand {
    padding: 0 15px !important;
}
